@charset "UTF-8";
/* CSS Document */

.img-responsive-overwrite{
    margin: 20px auto;
}

a img{opacity: 1; transition: 0.3s;}
a:hover img{
    opacity:0.7;
    -moz-opacity:0.;
    filter:alpha(opacity = 70);}

body{
	background: /*url(../img/bg1.png) repeat-x center bottom fixed,*/ url(../img/pattern.png) repeat/*,  url(../img/bg2.png) repeat-x center top fixed */;
	line-height:1.8;
}

p{font-size:120% !important; line-height:1.8 !important;}
ul{font-size:120%; line-height:1.8;}

.navbar{background-color: transparent !important; font-weight:bold;}

.navbar-default { border-color: transparent !important;} 

/* button */
#button a{display: block !important; text-align:center !important; margin:30px auto !important; transition: .4s;}
#button a:link, #button a:visited{ color:#FFF !important; background:#3399CC !important; text-decoration:none !important; padding:10px 20px !important; }
#button a:hover{background:#FFF !important; color:#3399CC !important; border:1px solid #3399CC !important; text-decoration:none !important;}

.btn-file a{
  position: relative;
  display: block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #3399CC;
  background: #ECECEC;
  transition: .4s;
  margin:30px auto;
  width: 80%;
}

.btn-file a:hover {
  background: #3399CC;
  color: #fff!important;
  text-decoration: none!important;
}

/* lower page logo */
.navbar-brand {
    float: left;
    padding: 5px !important;
    font-size: 18px;
    line-height: 0px !important;
    height: 60px;
}

h3{color: rgb(234, 85, 20) !important; border-bottom:1px solid rgb(234, 85, 20); padding:0px 0 5px !important; margin:30px 0 20px !important; font-weight:bolder !important;} 
h4{ color:#009933!important; margin:30px 0 15px !important; font-size:140% !important; font-weight:bolder !important;}
h5{ color:#2ea7e0!important; margin:20px 0 10px !important; font-size:130% !important; font-weight:bolder !important;} 

table tr{border-bottom:1px solid #009039 !important;}
table td, th {padding: 10px 20px;}

hr.style1{border:rgb(0, 145, 58) dotted 1px; margin:30px 0;}

/* page top button */
#page-top {
    position: fixed;
    bottom: 0px;
    right: 0px;
    font-size: 80%;
}
#page-top a {
    background: rgba(51,153,0,0.7);
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 15px 0;
    text-align: center;
    display: block;
}
#page-top a:hover {
    text-decoration: none;
    background: #9acd32;
}

/* social button */
.social-button{
	position: absolute;
	z-index: 99;
}

.social-button-list {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 10px;
	font-size:100%; line-height:1.0;}

.social-button-list li {
	float: right;
	margin-bottom:5px;
	padding: 0;}

.social-button-list li div {
	display: inline;}

.social-button-list:before,
.social-button-list:after {
	content: " ";
	display: table;}

.social-button-list:after {
	clear: both;}

.social-button-list {
	*zoom: 1;}

.social-button-list iframe.twitter-share-button {
    width: 100px !important;
	vertical-align:bottom !important;}

.person{ margin-bottom:5px;}
.person strong{font-size:120%;}
.person img{margin:0 10px 10px 0; float:left;}
.person:after, .person:before{content: ""; clear: both !important; display:block;}
#name{color:#009933; font-weight:bold; font-size:115%;}

table#trial{ text-align:center; margin:0 0 50px;}
table#trial tr{border-bottom:1px solid #2ea7e0 !important;}
table#trial td, th {padding: 10px 20px;}
#genkoku{font-weight:bold; color:#2ea7e0; font-size:120%;}

.map_wrapper {
  max-width: 640px;
  min-width: 150px;
  margin: 20px auto;
  padding: 4px;
  border: 1px solid #CCC;  
}
 
.googlemap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.googlemap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*.YoutubeWrapper{
　position: relative ;
　margin-top: 1.2em ;
　margin-bottom: 1.2em ;
　padding-top: 69px ;
　padding-bottom: 50% ;
　overflow: hidden ;
}
 
.YoutubeWrapper iframe {
　position: absolute ;
　top: 0 ;
　left: 0 ;
　height: 100% ;
　width: 100% ;
}*/

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#info{
    background: #EA5514;
    color: #fff;
    padding: 1px 5px;
    text-align: center;
	font-size:90%;
}

#report{
    background: #00A0E9;
    color: #fff;
    padding: 1px 5px;
    text-align: center;
	font-size:90%;
}

#strong{ color:#993333; font-weight:bold;}

#caption {
  font-size: 60%;
  margin: 0.5em 0;
}

#social-btn{font-size:80%; padding:5px 10px;}
#social-btn a:link {
	color: #FFFFFF;
	text-decoration: none; 
}
#social-btn a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#social-btn a:hover, a:active, a:focus {
	text-decoration: none;
}

.fb_iframe_widget > span {
	vertical-align: baseline !important;
}
.fb-share-button{ display:inline-block;}

span.text-icon {
  display: inline-block !important;
  background: #df002c !important;
  padding: 1px 5px !important;
  margin-left: 5px !important;       /* 先行する文字列との間隔 */
  vertical-align: middle !important; /* 先行する文字列と上下中央揃え */
  font-size: 0.6em !important;
  font-weight: bold !important;
  color: #fff !important;
  border-radius: 3px !important;     /* アイコンの角を丸める */
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
